» Ubuntu » Пакети

Error

two or more packages specified (videolan-doc precise)